# Uses of Interface
javax.xml.crypto.dsig.XMLSignature.SignatureValue

Packages that use XMLSignature.SignatureValue
Package
Description
javax.xml.crypto.dsig
Classes for generating and validating XML digital signatures.

## Uses of XMLSignature.SignatureValue in javax.xml.crypto.dsig

Methods in javax.xml.crypto.dsig that return XMLSignature.SignatureValue
Modifier and Type
Method
Description
`XMLSignature.SignatureValue`
XMLSignature.`getSignatureValue()`
Returns the signature value of this `XMLSignature`.